Package org.eclipse.microprofile.config.tck.converters

# Class Duck

java.lang.Object
org.eclipse.microprofile.config.tck.converters.Duck

public class Duck extends Object

Author:
  Mark Struberg

## Constructor Summary

Constructors
Constructor
Description
`Duck(String name)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Duck

public Duck(String name)

## Method Details

### getName

public String getName()